
/* ****************** 1칸 레이아웃  ****************** */

.layout_173605_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_173605_ > div:after {content:''; display:block; clear:both;}
.layout_173605_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173605_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_173606_ {font-size:0;}
.title_173606_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_173606_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_173606_.style_top p {padding-top:10px;}
.title_173606_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_173606_.style_right p {padding-right:14px;}
.title_173606_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_173606_.style_bottom p {padding-bottom:12px;}
.title_173606_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_173606_.style_left p {padding-left:14px;}
.title_173606_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_173606_.style_circle1 p {padding-left:20px;}
.title_173606_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_173606_.style_circle2 p {padding-left:20px;}
.title_173606_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_173607_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}
@media (max-width:900px){
  .textarea_173607_ br {display:none; }
  }
  

/* ****************** 한줄 텍스트  ****************** */

.text_173608_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#777777; line-height:1.6em;
}
.text_173608_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_173611_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173611_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173611_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_173609_ {font-size:0;}
.title_173609_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173609_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173609_.style_top p {padding-top:10px;}
.title_173609_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173609_.style_right p {padding-right:14px;}
.title_173609_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173609_.style_bottom p {padding-bottom:12px;}
.title_173609_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173609_.style_left p {padding-left:14px;}
.title_173609_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173609_.style_circle1 p {padding-left:20px;}
.title_173609_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173609_.style_circle2 p {padding-left:20px;}
.title_173609_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_173614_:after {content:''; display:block; clear:both;}
.img_tile_173614_ * {box-sizing:border-box;}
.img_tile_173614_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_173614_ .item a {display:block; text-decoration:none;}
.img_tile_173614_ figure {display:block; margin:0; padding:0px;}
.img_tile_173614_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_173614_ .text_box {display:block;}
.img_tile_173614_ .text_box p {margin:0; padding:0px;}
.img_tile_173614_ .subject {font-weight:bold; color:#000000;}
.img_tile_173614_ .content {color:#444;}

.text_sml_173614_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_173614_ .content {font-size:13px; line-height:1.6em;}
.text_mid_173614_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_173614_ .content {font-size:14px; line-height:1.6em;}
.text_big_173614_ .subject {font-size:18px; line-height:1.4em;}
.text_big_173614_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_173614_ .item {width:100%;}
.col_m_2_173614_ .item {width:50%;}
.col_m_3_173614_ .item {width:33.3333%;}
.col_m_1_173614_ .item,
.col_m_2_173614_ .item2n,
.col_m_3_173614_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_173614_ .item,
	.col_m_2_173614_ .item2n,
	.col_m_3_173614_ .item3n {clear:none;}

	.col_pc_1_173614_ .item {width:100%;}
	.col_pc_2_173614_ .item {width:50%;}
	.col_pc_3_173614_ .item {width:33.3333%;}
	.col_pc_4_173614_ .item {width:25%;}
	.col_pc_5_173614_ .item {width:20%;}
	.col_pc_6_173614_ .item {width:16.6666%;}
	.col_pc_1_173614_ .item,
	.col_pc_2_173614_ .item2n,
	.col_pc_3_173614_ .item3n,
	.col_pc_4_173614_ .item4n,
	.col_pc_5_173614_ .item5n,
	.col_pc_6_173614_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_173614_ .item,
	.col_m_2_173614_ .item2n,
	.col_m_3_173614_ .item3n {clear:none;}

	.col_pc_1_173614_ .item {width:100%;}
	.col_pc_2_173614_ .item {width:50%;}
	.col_pc_3_173614_ .item {width:33.3333%;}
	.col_pc_4_173614_ .item {width:25%;}
	.col_pc_5_173614_ .item {width:20%;}
	.col_pc_6_173614_ .item {width:16.6666%;}
	.col_pc_1_173614_ .item,
	.col_pc_2_173614_ .item2n,
	.col_pc_3_173614_ .item3n,
	.col_pc_4_173614_ .item4n,
	.col_pc_5_173614_ .item5n,
	.col_pc_6_173614_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_173612_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_173612_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_173612_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_173613_ {font-size:0;}
.title_173613_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_173613_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_173613_.style_top p {padding-top:10px;}
.title_173613_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_173613_.style_right p {padding-right:14px;}
.title_173613_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_173613_.style_bottom p {padding-bottom:12px;}
.title_173613_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_173613_.style_left p {padding-left:14px;}
.title_173613_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_173613_.style_circle1 p {padding-left:20px;}
.title_173613_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_173613_.style_circle2 p {padding-left:20px;}
.title_173613_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173618_ {background:#464646; border-radius:10px; width:130px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173622_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173622_ * {box-sizing:border-box;}
.img_ratio_173622_ a {display:block; text-decoration:none;}
.img_ratio_173622_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173622_ {width:px;}
}
@media \0screen{
	.img_ratio_173622_ {width:px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173615_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_173616_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_173616_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_173616_ span {display:table-cell; padding:2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_173616_ span:before {content:'\e611'; font-family:"icomoon_contents";}
.text_list_173616_ p {display:table-cell; padding:2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_173616_ span {padding-right:.5em; font-size:1em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173626_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_173623_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_173623_ li {display:table-row; font-size:15px; line-height:1.5em;}
.text_list_173623_ span {display:table-cell; padding:5px 2px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_173623_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_173623_ p {display:table-cell; padding:5px 2px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_173623_ span {padding-right:.5em; font-size:1em;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173617_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_173620_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173627_ {background:#464646; border-radius:10px; width:50px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_173630_:after {content:''; display:block; clear:both;}
.img_tile_173630_ * {box-sizing:border-box;}
.img_tile_173630_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_173630_ .item a {display:block; text-decoration:none;}
.img_tile_173630_ figure {display:block; margin:0; padding:0px;}
.img_tile_173630_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_173630_ .text_box {display:block;}
.img_tile_173630_ .text_box p {margin:0; padding:0px;}
.img_tile_173630_ .subject {font-weight:bold; color:#d00000;}
.img_tile_173630_ .content {color:#444;}

.text_sml_173630_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_173630_ .content {font-size:13px; line-height:1.6em;}
.text_mid_173630_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_173630_ .content {font-size:14px; line-height:1.6em;}
.text_big_173630_ .subject {font-size:18px; line-height:1.4em;}
.text_big_173630_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_173630_ .item {width:100%;}
.col_m_2_173630_ .item {width:50%;}
.col_m_3_173630_ .item {width:33.3333%;}
.col_m_1_173630_ .item,
.col_m_2_173630_ .item2n,
.col_m_3_173630_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_173630_ .item,
	.col_m_2_173630_ .item2n,
	.col_m_3_173630_ .item3n {clear:none;}

	.col_pc_1_173630_ .item {width:100%;}
	.col_pc_2_173630_ .item {width:50%;}
	.col_pc_3_173630_ .item {width:33.3333%;}
	.col_pc_4_173630_ .item {width:25%;}
	.col_pc_5_173630_ .item {width:20%;}
	.col_pc_6_173630_ .item {width:12.5%;}
	.col_pc_1_173630_ .item,
	.col_pc_2_173630_ .item2n,
	.col_pc_3_173630_ .item3n,
	.col_pc_4_173630_ .item4n,
	.col_pc_5_173630_ .item5n,
	.col_pc_6_173630_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_173630_ .item,
	.col_m_2_173630_ .item2n,
	.col_m_3_173630_ .item3n {clear:none;}

	.col_pc_1_173630_ .item {width:100%;}
	.col_pc_2_173630_ .item {width:50%;}
	.col_pc_3_173630_ .item {width:33.3333%;}
	.col_pc_4_173630_ .item {width:25%;}
	.col_pc_5_173630_ .item {width:20%;}
	.col_pc_6_173630_ .item {width:16.6666%;}
	.col_pc_1_173630_ .item,
	.col_pc_2_173630_ .item2n,
	.col_pc_3_173630_ .item3n,
	.col_pc_4_173630_ .item4n,
	.col_pc_5_173630_ .item5n,
	.col_pc_6_173630_ .item6n {clear:both;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_173628_ {background:#464646; border-radius:10px; width:80px; text-align:center; color:#ffffff; line-height:25px;}

/* ****************** 장문 텍스트  ****************** */

.textarea_173629_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.4em;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_173632_:after {content:''; display:block; clear:both;}
.img_tile_173632_ * {box-sizing:border-box;}
.img_tile_173632_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_173632_ .item a {display:block; text-decoration:none;}
.img_tile_173632_ figure {display:block; margin:0; padding:0px;}
.img_tile_173632_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_173632_ .text_box {display:block;}
.img_tile_173632_ .text_box p {margin:0; padding:0px;}
.img_tile_173632_ .subject {font-weight:bold; color:#777777;}
.img_tile_173632_ .content {color:#444;}

.text_sml_173632_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_173632_ .content {font-size:13px; line-height:1.6em;}
.text_mid_173632_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_173632_ .content {font-size:14px; line-height:1.6em;}
.text_big_173632_ .subject {font-size:18px; line-height:1.4em;}
.text_big_173632_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_173632_ .item {width:100%;}
.col_m_2_173632_ .item {width:50%;}
.col_m_3_173632_ .item {width:33.3333%;}
.col_m_1_173632_ .item,
.col_m_2_173632_ .item2n,
.col_m_3_173632_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_173632_ .item,
	.col_m_2_173632_ .item2n,
	.col_m_3_173632_ .item3n {clear:none;}

	.col_pc_1_173632_ .item {width:100%;}
	.col_pc_2_173632_ .item {width:50%;}
	.col_pc_3_173632_ .item {width:33.3333%;}
	.col_pc_4_173632_ .item {width:25%;}
	.col_pc_5_173632_ .item {width:20%;}
	.col_pc_6_173632_ .item {width:16.6666%;}
	.col_pc_1_173632_ .item,
	.col_pc_2_173632_ .item2n,
	.col_pc_3_173632_ .item3n,
	.col_pc_4_173632_ .item4n,
	.col_pc_5_173632_ .item5n,
	.col_pc_6_173632_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_173632_ .item,
	.col_m_2_173632_ .item2n,
	.col_m_3_173632_ .item3n {clear:none;}

	.col_pc_1_173632_ .item {width:100%;}
	.col_pc_2_173632_ .item {width:50%;}
	.col_pc_3_173632_ .item {width:33.3333%;}
	.col_pc_4_173632_ .item {width:25%;}
	.col_pc_5_173632_ .item {width:20%;}
	.col_pc_6_173632_ .item {width:16.6666%;}
	.col_pc_1_173632_ .item,
	.col_pc_2_173632_ .item2n,
	.col_pc_3_173632_ .item3n,
	.col_pc_4_173632_ .item4n,
	.col_pc_5_173632_ .item5n,
	.col_pc_6_173632_ .item6n {clear:both;}
}
